[mythtv-users] Cannot load lirc_serial

jedi at mishnet.org jedi at mishnet.org
Wed Aug 8 21:10:51 UTC 2007

> Hi.
> I installed Lirc on my Ubuntu 7.04 system and now I'm trying to configure
> it.

    Give 7.10 a spin. It looks like that version of Ubuntu finally
has sane lirc support. I installed 7.10 for it's i950 support and
noticed that it rebuilt my lirc module without any trouble (streamzap).

    In 7.04 my lirc module build was the same sort of screaming and
hair pulling experience it always has been.


More information about the mythtv-users mailing list